//
// Asura_Platform_SortedRender.cpp
//
// 
// Copyright (C) 2003 Rebellion, All Rights Reserved.
//

#include "Core/Asura.h"
#include "Rendering/Asura_SortedRender.h"

#include "Core/Asura_Material_System.h"

void Asura_SortedRender::Platform_BeginRender() { }
void Asura_SortedRender::Platform_EndRender() { }

u_int Asura_SortedRenderItem::Platform_GetSortBias( void ) const { return 0; }
